@charset "utf-8";
/* CSS Document */

/* Last Update: 03-16-2010 */

@media screen {

/* GENERAL SELECTORS: typographic selectors, site-wide selectors etc. */
html { font-size: 64.5%; }
body { margin: 0px; padding: 0px; font-family: Helvetica, Arial, sans-serif; font-size: 1.3em; font-weight: normal; color: #333; background-color: #fff; background-attachment: scroll; background-image: url(site_img/bg.jpg); background-repeat: repeat-y; background-position: left top; } 
img { margin: 5px 0px; padding: 5px; border: solid 1px #ccc; }
ul { margin: 0px; padding: 5px 0px; display: block; }
	ul li { list-style-type: none; margin: 0px; padding: 10px 10px 5px 0px; border-bottom: solid 1px #ccc;}
	ul li:hover { margin: 0px; padding: 10px 10px 5px 0px; border-bottom: solid 1px #999; }
em { font: italic normal normal 10pt normal Georgia, "Times New Roman", serif; color: #777; }
strong { font: normal normal bold 10pt normal Helvetica, Arial, sans-serif; }


/* HEADINGS */
h1 { font-family: helvetica, arial, sans-serif; font-size: 2.4em; font-weight: bold; letter-spacing: -0.05em; padding: 0px 0px 10px 0px; margin: 0px; color: #c90; }
h2 { font-size: 1.2em; font-weight: bold; letter-spacing: -0.05em; padding: 0px 0px 10px 0px; margin: 0px; color: #777; }
h3 { font-size: 1em; font-weight: bold; letter-spacing: -0.05em; padding: 0px 0px 20px 0px; margin: 0px; color: #777; }
h4 { font-size: 1.2em; font-weight: bold; letter-spacing: -0.05em; padding: 10px 0px 5px 0px; margin: 40px 0px 0px 0px; color: #777;  border-top: solid 1px #ccc; }
h6 { font-size: 1.3em; letter-spacing: -0.05em; padding: 10px 20px 10px 0px; display: inline; }
	
/* LINKS */
a:link  {font-family: Helvetica, arial, sans-serif; font-size: 10pt; font-weight: normal;  color: #777; text-decoration: none; }
a:hover  { color: #696; }
a:active  { color: #c90; }
a:visited  { color: #999; }

/* LAYOUT  */	
#container { width: 940px; margin: 0px 0px 20px 20px; padding: 0px; }

/* HEADER: navigation, and branding */
#header { width: 945px; margin: 0px; padding: 20px 0px 5px 20px; background: #fff url(site_img/header_bg.png) no-repeat right top scroll; }
	#header a:link  { font: normal normal bold 10pt normal Helvetica, Arial, sans-serif;  color: #fff; text-decoration: none; padding: 5px 10px; margin-right: 5px; background: #696; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
	#header a:hover { color: #363; background: #efefef; }
	#header a:active  { color: #c90; background: #efefef; }
	#header a:visited  { color: #363; text-decoration: none; }
.n-box { font-weight: bold; color: #fff; padding: 2px 7px; background: #c90; margin-right: 1px; }
.branding { font-family: Georgia, "Times New Roman", Times,  serif; font-size: 1em; font-weight: bold; letter-spacing: -0.03em; color: #363; padding: 0px 15px 10px 0px; margin-bottom: 40px; display:inline; }


/* CONTENT CONTAINER */
#main-content { width: 690px; padding: 0; float: left; clear: left; }

/* TOP HEADLINE AND ARTICLE PREVIEW */
#top-story-container { margin: 40px 0px 40px 0px; clear:both; }
#top-story-date { width: 160px; float: left; border-top: solid 1px #ccc; padding-top: 10px; }
#top-article{ width: 510px; margin-left: 20px; border-top: solid 1px #ccc; padding: 10px 0px 20px 0px; float: left;}
		#top-article p { line-height: 17pt; padding: 5px 0px 5px 0px; margin: 5px 0px; }	
		#top-article ul { margin: 5px 0px 20px 0px; padding: 0px; display: block; }
			#top-article ul li { color: #999; list-style-type: none; margin: 0px; padding: 10px 0px; border-bottom: solid 1px #ccc; }
				#top-article ul li a:link { font-weight: bold; }

/* FEATURED STORIES */
#feat-container { width: auto; margin: 0px; padding: 0px; }
#feat-heading { width: 160px; float: left; border-top: solid 1px #ccc; padding-top: 10px; }
	#feat-heading ul { margin: 0px; padding: 0px 0px; display: block; }
	#feat-heading ul li { list-style-type: none; margin: 0px; padding: 10px 0px 5px 0px; border-bottom: solid 1px #ccc;}
	#feat-heading ul li:hover { margin: 0px; padding: 10px 10px 5px 0px; border-bottom: solid 1px #999; }
#feat-left { width: 235px; float: left; margin: 0px 0px 0px 20px;  border-top: solid 1px #ccc; padding: 20px 0px; }	
	#feat-left p { font-size: 10pt; margin: 5px 0px 10px 0px; line-height: 16pt; }
#feat-right { width: 240px; float: left; margin: 0px 0px 0px 35px;  border-top: solid 1px #ccc; padding: 20px 0px; }		
	#feat-right p { font-size: 10pt; margin: 5px 0px 10px 0px; line-height: 16pt; }

/* SIDEBAR: RSS SEARCH EXTERNAL LINKS */
#sidebar { margin: 40px 0px 0px 30px; padding: 0px 0px 20px 0px; background: #fff; border-top: solid 1px #c90; border-bottom: solid 3px #696; padding-top: 10px; float: left; }
	#sidebar img { margin: 0px; padding: 0px; border: none; }
	#sidebar ul { margin: 0px; padding: 10px 0px; display: block; }
	#sidebar ul li { list-style-type: none; margin: 0px; padding: 10px 10px 5px 0px; border-bottom: solid 1px #ccc; background: #fff url(site_img/arrow_light.png) no-repeat right center scroll; }
	#sidebar ul li:hover { margin: 0px; padding: 10px 10px 5px 0px; border-bottom: solid 1px #999; background: #fff url(site_img/arrow_hover.png) no-repeat right center scroll; } 
		
/* FOOTER */
#footer { width: 940px; margin: 20px 0px 10px 20px; padding: 0px; clear: both;}	
	#footer p { padding-top: 10px; font-size: 8pt; color: #666; border-top-width: 1px; border-top-style: solid; border-top-color: #ccc; }
	
/* RSS FEED */
#rss-feed { margin: 5px 0px; }
		
/* Staff Bios, Pics etc. */
.staff { margin: 20px 0px 0px 0px; padding: 0px 0px 10px 0px; border-bottom: solid 1px #ccc; }
.staff-image { padding: 4px; margin: 0px 20px 10px 0px; border: solid 1px #ccc; float: left; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radus: 5px;  }
.staff-name { font-size: 14pt; font-weight: bold; color: #aaa; letter-spacing: -0.05em; }
.staff-url { font-family: Georgia, "Times New Roman", Times, serif; font-size: 8pt; font-style: italic; letter-spacing: 0.06em; color: #888; }
hr { background: #ccc; height: 1px; border: none; margin: 5px 0px 10px 0px; }

	
/* MISCELLANEOUS CLASSES AND FLOATS  */
.gold-text { font: normal normal normal 2.4em normal Helvetica, Arial, sans-serif; letter-spacing: -0.05em; color: #c90; }
.arch-gray { font-size: 10pt; color: #999; }
.green-text { color: #696; }
.light-text  { color: #ccc; }
.light-gray { color: #ccc; }
.georgia { font-family: Georgia, Times, "Times New Roman", serif; font-size: 10pt; }
.green { color: #999; padding: 0px 0px 5px 0px; border-bottom: solid 1px #363;  }
.grey { font: normal normal normal 1em normal Helvetica, Arial, sans-serif; letter-spacing: -0.05em; color: #ccc; }
.archive-anchor { background: #fff; padding: 10px 0px; text-align: right; letter-spacing: -0.01em; color: #fff; }
.anchor { margin: 20px 5px 20px 0px; padding: 5px 10px; text-decoration: none; font: normal normal normal 12pt normal Helvetica, Arial, sans-serif; background: #efefef; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.anchor:hover { color: #fff; background: #696; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

.navi-margin {margin-top: 20px; }
.clear { clear: both; margin: 40px; }
.featured-link { font-family: Times, "Times New Roman", Georgia, serif; font-style: italic; }

/* css circles: will show up as squares in older browsers */
.circle {  font: normal normal bold 1em normal Georgia, Times, "Times New Roman", serif; color: #fff; margin-right: 5px; padding: 6px 10px; background: #e9e9e9; border-radius: 200px; -moz-border-radius: 200px; -webkit-border-radius: 200px; display: inline; }
/* end circles */

.max  { max-width: 1089px; }
.box-clear { clear: both; } /* use with floated elements to keep within container */
.day { font: normal normal normal 2em normal Helvetica, Arial, sans-serif; letter-spacing: -0.05em; color: #ccc; }
.date { font: normal normal normal 10pt normal Helvetica, Arial, sans-serif; letter-spacing: -0.05em; color: #999; }
.float-left { float: left; margin: 10px 10px 0px 0px; }
.float-right { float: right; margin: 10px 0px 5px 10px; }

} /* end of styles for screen */

@media print {

/* Layout and General Selectors */
body { width: 100%; margin: 0; padding: 0; font: normal normal normal 11pt normal Georgia, Times, "Times New Roman"; }
#header, #feat-container, #sidebar, #footer, #rss-feed, #search { display: none; }
#container, #top-story-container, #top-story-date, #top-article{ margin: 0;  padding: 0; }
img { margin: 5px 0px; padding: 5px; border: solid 1px #000; }

/* Typographic selectors */
h1, h2, h3, h4 { font-family: Helvetica, Arial, sans-serif; font-weight: bold; letter-spacing: -0.05em; color: #000; }
p { font-family: Georgia, Times, "Times New Roman", serif; font-size: 10pt; line-height: 15pt; letter-spacing: 0; }
a:link { font-size: 11pt; font-family: Times, "Times New Roman", Georgia, serif; font-style: italic; text-decoration: none; color: #000; }
a:after { content: " (" attr(href) ")"; font-style: italic; }
blockquote { margin: 1.3em; padding: 1em; }
caption { background: #fff; margin-bottom: 2em; text-align: left; font-style: italic; }

/* classes */
.gold-text { color: #000; }
.arch-gray { font-size: 10pt; color: #000; }
.green-text { color: #000; }
.light-text  { color: #000; }
.light-gray { color: #000; }
.georgia { font-family: Georgia, Times, "Times New Roman", serif; font-size: 10pt; }
.green { color: #999; }
.featured-link { display: none; }
.day, .date { font: normal normal normal 9pt normal Helvetica, Arial, sans-serif; letter-spacing: -0.05em; color: #000; }
.float-left { float: left; margin: 10px 10px 0px 0px; }
.float-right { float: right; margin: 10px 0px 5px 10px; }

}/* end styles for print */





